.basket-bar {
  background: #ecf1f3;
  top: 0;
  left: 0;
  border-bottom: 1px solid #eee;
  width: 100%;
  z-index: 10;
  float: left;
  //   padding: 0.5em 0;

  &__heading {
    display: none;

    @include breakpoint($large) {
      display: block;
    }
  }

  &__btn-container {
    display: flex;
  }

  .container {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: flex-end;
    margin: 1em auto;

    @include breakpoint($large) {
      //   height: 78px;
      margin: 1.25em auto;
    }
  }

  h3 {
    margin: 0;
    font-size: 16px;
  }

  .btn {
    cursor: pointer;
    display: block;
    background-color: #fff;

    margin: 0;
    margin-left: 1em;

    + .btn {
      margin-top: 0.5em;
    }

    @include breakpoint($large) {
      display: inline;

      + .btn {
        margin-top: 0.5em;
      }
    }
  }
}
